/* ======================================================
 * Editor styles
 * =====================================================*/

@import "app";


body#tinymce {
    margin: 10px;
    padding: 0 !important;

    /*p:contains('[') {
        font-weight: bold;
    }*/

    // @note Make `.sr-only` visible on the TinyMCE editor
    .sr-only {
        color: #555;
        clip: auto;
        font-style: italic;
        height: auto;
        margin: auto;
        overflow: visible;
        position: static;
        text-decoration: line-through;
        width: auto;
    }
}
